/* ---------------------------------------------------------------------------
header
--------------------------------------------------------------------------- */
#kyosai header h1 {
  height: 134px;
  font-size: 26px;
}
#kyosai header h1::after {
  display: none;
}
#kyosai header h1 a {
  padding: 25px 20px 25px 115px;
  text-align: left;
}
#kyosai nav .g_nav > li {
  background: #fff;
}
#kyosai nav .g_nav > li a {
  color: #222;
}
#kyosai nav .g_nav > li a:hover {
  color: #fff;
}
#kyosai nav .g_nav > li:last-child > a::before {
  border-left: 10px solid #e00032;
}
#kyosai nav .g_nav > li > a:hover::before {
  border-left: 10px solid #fff;
}
#kyosai nav .g_nav > li span {
  font-size: 22px;
}
#kyosai nav .g_nav > li:nth-child(3) span {
  padding: 15px 0;
}
@media screen and (max-width:959px) {
  #kyosai header h1 {
    width: 200px;
    height: 76px;
    padding: 0;
  }
  #kyosai header h1 a {
    padding: 15px 0 0 60px;
    font-size: 22px;
  }
  #kyosai nav .g_nav > li {
    border-bottom: 1px solid #ccc;
  }
  #kyosai nav .g_nav > li > a:hover {
    background: #fff;
    color: #222;
  }
  #kyosai nav .g_nav > li > a:hover::before {
    border-left: 10px solid #e00032;
  }
  #kyosai nav .g_nav > li span {
    font-size: 18px;
  }
}

/* ---------------------------------------------------------------------------
footer
--------------------------------------------------------------------------- */
#kyosai footer .copy {
  font-weight: normal;
  margin-bottom: 0;
}
#kyosai .f_left h1 {
  font-size: 24px;
}
@media screen and (max-width:959px) {
  #kyosai .f_left h1 {
    margin: 20px 0 30px 110px;
  }
}
#kyosai .f_left h1::before {
  top: 0;
}

/* ---------------------------------------------------------------------------
main contents
--------------------------------------------------------------------------- */
#kyosai .contents.half {
  float: left;
  width: 50%;
  padding-right: 15px;
}
#kyosai .contents.half + .contents.half {
  padding-right: 30px;
  padding-left: 15px;
}
#kyosai .k_list {
  flex-basis: 100%;
  width: 100%;
  max-width: 389px;
  margin-bottom: 20px;
  position: relative;
}
#kyosai .k_list a {
  display: block;
  border: 1px solid #ddd;
}
#kyosai .k_list img {
  vertical-align: bottom;
}
@media screen and (max-width:639px) {
  #kyosai .top_list ul {
    line-height: 1.5;
  }
  #kyosai .top_list ul a {
    display: block;
    height: 100%;
  }
  #kyosai .contents.half {
    float: none;
    width: 100%;
    padding: 30px !important;
    text-align: center;
  }
  #kyosai .menu {
    justify-content: center;
  }
}

/* ---------------------------------------------------------------------------
pages
--------------------------------------------------------------------------- */
#kyosai #mv {
  min-height: 150px;
  padding: 40px 20px 40px 150px;
  border-bottom: 1px solid #000;
  background: linear-gradient(90deg, #fff 150px, #dfb 100%);
  background-repeat: no-repeat;
  background-position: left center;
}
#kyosai #mv.z01 {  background-image: url(../kyosai/zenrousai/images/z01.png), linear-gradient(90deg, #fff 150px, #dfb 100%);}
#kyosai #mv.z02 {  background-image: url(../kyosai/zenrousai/images/z02.png), linear-gradient(90deg, #fff 150px, #dfb 100%);}
#kyosai #mv.s01 {  background-image: url(../kyosai/seiho/images/s01.png), linear-gradient(90deg, #fff 150px, #cdf 100%);}
#kyosai #mv.s02 {  background-image: url(../kyosai/seiho/images/s02.png), linear-gradient(90deg, #fff 150px, #cdf 100%);}
#kyosai #mv.s03 {  background-image: url(../kyosai/seiho/images/s03.png), linear-gradient(90deg, #fff 150px, #cdf 100%);}
#kyosai #mv.s04 {  background-image: url(../kyosai/seiho/images/s04.png), linear-gradient(90deg, #fff 150px, #cdf 100%);}

#kyosai #mv h2 {
  font-size: 24px;
  font-weight: bold;
  color: #333;
  margin-bottom: 10px;
}
#kyosai #mv h3 {
  font-size: 18px;
  color: #D92A83;
}

/* ---------------------------------------------------------------------------
zenrousai / seiho
--------------------------------------------------------------------------- */
#kyosai article.sub .download img:first-child {
  vertical-align: middle;
  margin: 0 30px 0 0;
}
#kyosai article.sub .download img:last-child {
  margin-top: 30px;
}
@media screen and (max-width:639px) {
  #kyosai article.sub .download {
    text-align: center;
  }
  #kyosai article.sub .download img {
    margin: 0 0 30px !important;
  }
}

/* ---------------------------------------------------------------------------
pages
--------------------------------------------------------------------------- */
#kyosai article.sub table.year {
  margin-bottom: 50px;
}
#kyosai article.sub table.year thead {
  background: rgba(0,0,0,0);
  text-align: center;
}
#kyosai article.sub table.year th,
#kyosai article.sub table.year td {
  border: 1px solid #bbb;
  font-size: 12px;
  line-height: 1.4;
}
#kyosai article.sub table.year tbody th {
  text-align: left;
}
#kyosai article.sub table.year td span {
  color: #e00032;
}
@media screen and (max-width:768px) {
  #kyosai article.sub table.year thead {
    display: none;
  }
  #kyosai article.sub table.year td span {
    margin-left: 1em;
  }
  #kyosai article.sub table.year th br {
    display: none;
  }
  #kyosai article.sub table.year th {
    background: #e00032;
    color: #fff;
    font-size: 14px;
    padding: 10px;
  }
  #kyosai article.sub table.year td::before {
    content: attr(data-month);
    display: block;
    width: 50px;
    height: 100%;
    text-align: center;
    background: #0be;
    color: #fff;
  }
}
